/**
 * @uiName Microsite Logout
 * @validParents ["sqm-portal-container","div","sqm-divided-layout","sqm-brand","template"]
 * @compatibility Built for instant access
 */
export declare class PortalLogout {
  ignored: boolean;
  /**
   * Redirect participants to this page when they log out.
   *
   * @uiName Logout redirect path
   * @uiWidget pageSelect
   */
  nextPage: string;
  constructor();
  disconnectedCallback(): void;
  render(): void;
}
